/*@media*/
.cbanner {
padding-bottom: 50px;
}

.tp-leftarrow.default{
display:none !important;
}

.tp-rightarrow.default{
display:none !important;
}
.tp-bullets{
bottom: -35px !important;
}

.tp-bannertimer.tp-bottom {
display:none;
}


html{
padding-top: 50px !important;
margin-top: 0px !important;
}
#footer-bottom-inside-left {
width: 950px !important;
}

.menufication-add-padding, .menufication-non-css3-add-padding {
padding-top: 0px !important;
}

#footer-bottom-inside-left {
float:none !important;
width:100% !important;
}

#footer-bottom-inside {
width: auto;
}
#header-top-inside {
padding-top:10px;
padding-bottom:10px ;
padding-left:10px;
padding-right:10px;
}

@media (max-width:1005px){


}

@media (max-width:968px){
#footer-right {
width: 45% !important;
}

#footer-inside {
width:100%;
}

#footer-left{
width:45% !important;
}
#footer-left div{
width:100%;
}
}



@media (max-width:966px){
#wrapper {
width: 100% !important;
}

#banner {
width: 100%;
box-sizing: border-box;
}
.main_view {
width: 100%;
box-sizing: border-box;
}
.window {
width: auto !important;
box-sizing: border-box;
}
.descriptions div {
width: 100%;
}

.image_reel {
max-width:100% !important;
}
.image_reel img {
max-width:100% !important;
}
}


@media (max-width:964px){
#header-top {
width:100%;
}


#header-top-inside{
width:100%;
height:auto;
padding-left:0px !important;
padding-right:0px !important;
}
#header-top-inside-right {
display: block;
margin-left: auto;
margin-right: auto;
float: none !important;
text-align: none !important;
}


}

@media (max-width:893px){
#secondary {
width: 100% !important;
}
#content{
width:100% !important;
}

}

@media (max-width:785px){
#header {
display:none;
}
}

@media (max-width:664px){

#header-top-inside-left-feed {
float: none;
display: block;
margin-right: auto;
margin-left: auto;
}

#header-top-inside-left {
margin-left: auto;
margin-right: auto;
float: none;
display: block;
clear: both;
}

.res1 {
margin-left: 25px;
display: inline;
width: auto;
height: auto;
vertical-align: top;
float: none !important;
}
#logo-floater {
float:none !important;
display: inline;
height: auto;
}
}

@media (max-width:614px){
#footer-right {
width: 100% !important;
display:block;
float:none !important;
padding-right: 0px !important;
}

#footer-left{
width: 100% !important;
float:none !important;
padding-left: 0px !important;
}

#footer-right aside{
padding:20px;
}
#footer-left aside{
padding:20px;
}
}

@media (max-width:446px){
.res1 {
display:block;
clear: both;
margin-left:auto !important;
margin-right:auto;
text-align: center;

}

#logo-floater {
display:block;
clear: both;
margin-left:auto;
margin-right:auto;
}

#header-top-inside-left {
width: 100% !important;
}


}


@media (max-width:320px){
#premier-feature .video span.play {
left: 118px !important;
}
}